# Uses of Class
org.eclipse.birt.core.template.TextTemplate.ImageNode

Packages that use TextTemplate.ImageNode
Package
Description
org.eclipse.birt.core.template

## Uses of TextTemplate.ImageNode in org.eclipse.birt.core.template

Methods in org.eclipse.birt.core.template with parameters of type TextTemplate.ImageNode
Modifier and Type
Method
Description
`Object`
TextTemplate.Visitor.`visitImage(TextTemplate.ImageNode image, Object value)`